.mac2 {
    padding: 1.45rem 1.9rem 0 1.9rem;
    /* background: url(../img/t100/top2_bg.png) no-repeat center; */
    background-size: cover;
    background-color: #F5F5F5;
}

.mac2>div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mac2>div>div {
    width: 30%;
    padding-top: .5rem;
}

.mac2>div>div>h3 {
    text-align: left;
    margin-bottom: .4rem;
}

.mac2>div>div>p {
    margin-bottom: .25rem;
    display: flex;
    align-items: center;
}

.mac2>div>div>p>span {
    width: .35rem;
}

.mac2>div>div>p>i {
    font-size: .24rem;
    margin-left: .15rem;
}

.mac2>div>div>a {
    margin-top: .55rem;
}

.mac2>div>ul {
    width: 65%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.mac2>div>ul>li {
    width: 48%;
    position: relative;
    border-radius: .2rem .2rem 0 0;
}

.mac2>div>ul>li>img {}

.mac2>div>ul>li>p {
    padding: .1rem;
    padding-right: .45rem;
    border-radius: .5rem;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.1);
    display: flex;
    align-items: center;
    position: absolute;
    bottom: .95rem;
    left: -.7rem;
}

.mac2>div>ul>li>p>span {
    width: 0.6rem;
    height: 0.6rem;
    background: #00AFF0;
    border-radius: 50%;
    padding: .1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: .3rem;
}

.mac2>div>ul>li>p>b {
    font-size: .24rem;
}

.mac2>div>ul>li>i {
    font-size: .16rem;
    color: #fff;
    position: absolute;
    width: 100%;
    padding: 0 .2rem;
    bottom: .5rem;
    line-height: 1.6;
}

.mac2>div>ul>li:last-child {}

.mac2>div>ul>li:last-child>p {
    bottom: auto;
    top: -.4rem;
    left: .6rem;
}

.mac2>div>ul>li:last-child>i {
    bottom: .2rem;
}

.mac3 {
    padding: .8rem 1.9rem;
}

.mac3>div {
    margin-top: .5rem;
}


/************************** 第5屏 *********************************/
.mac5 {
    padding: .9rem 1.6rem .5rem 1.9rem;
    /* background: url(../img/machinery/mac5_bg.png) no-repeat center; */
    background-size: cover;
}

.mac5>div {
    margin-top: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mac5>div>span {
    padding: .5rem 3rem;
    border-radius: 0.2rem;
    width: 100%;
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.05), 0rem 0rem 0.3rem 0rem #FDFDFD, 0rem 1rem 2rem 0rem rgba(253, 253, 253, 0.8), 0rem 0rem 0.3rem 0rem rgba(32, 63, 153, 0.15);
    border-radius: 0.06rem;
}

.mac5.xls5>div>span {
    padding: .25rem .3rem;
}

.mac5>div>i {
    display: none;
    width: 27%;
}

/*************************** 新零售框架 *********************************/
.xls5 {
    padding: .8rem 1.9rem;
}

.xls5>div {
    margin-top: .5rem;
}

.xls5>div>div {}

.xls5 .xls5_d1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.xls5 .xls5_d1>p {}

.xls5>div>div>div>p {
    width: 6%;
}

.xls5>div>div>div>p>b {
    background: #315CF9;
    border-radius: 0.2rem;
    font-size: .24rem;
    color: #fff;
    line-height: 1.7;
    text-align: center;
}

.xls5>div>div>div>p>i {
    width: .3rem;
    margin: 0 auto;
}

.xls5 .xls5_d1>p>b {
    height: 2.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.xls5 .xls5_d1>p>i {
    width: .3rem;
    margin: 0 auto;
}

.xls5 .xls5_d1>em {
    height: 2.2rem;
    background: rgb(49 92 249 / 15%);
    border-radius: 0.19rem;
    font-size: .16rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3%;
    padding: 0 .2rem;
    line-height: 1.4;
}

.xls5 .xls5_d1>i {
    width: 3%;
    margin-top: 1rem;
}

.xls5 .xls5_d1>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.xls5 ul>li {
    background: rgb(49 92 249 / 15%);
    border-radius: 0.19rem;
    padding: .1rem 0;
    text-align: center;
    font-size: .16rem;
    margin-bottom: .1rem;
}

.xls5 .xls5_d1>ul.d1_ul1 {
    width: 25%;
}

.xls5 .xls5_d1>ul.d1_ul1>li {
    width: 32%;
}

.xls5 .xls5_d1>ul.d1_ul2 {
    width: 18%;
}

.xls5 .xls5_d1>ul.d1_ul2>li {
    width: 42%;
}

.xls5 .xls5_d1>ul.d1_ul2>li:nth-child(2n) {
    width: 55%;
}

.xls5 .xls5_d1>ul.d1_ul3 {
    width: 15%;
}

.xls5 .xls5_d1>ul.d1_ul3>li {
    width: 48%;
    padding: .155rem 0;
}

.xls5>div>div>p {
    padding: .18rem;
    text-align: center;
    font-size: .24rem;
    background: rgb(49 92 249 / 15%);
    border-radius: 0.19rem;
}

.xls5 .xls5_d2 {
    margin-top: .1rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.xls5 .xls5_d2>p {}

.xls5 .xls5_d2>i {
    width: .4rem;
    margin-top: .6rem;
}

.xls5 .xls5_d2>ul.xls5_ul4 {
    width: 20%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.xls5 .xls5_d2>p>b {
    height: 1.47rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.xls5 .xls5_d2>ul.xls5_ul4>li {
    width: 32%;
    padding: .13rem 0;
}

.xls5 .xls5_d2>ul.xls5_ul4>li:last-child {
    width: 100%;
}

.xls5 .xls5_d2>ul.xls5_ul5 {
    width: 42%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.xls5 .xls5_d2>ul.xls5_ul5>li {
    width: 13%;
    padding: .13rem 0;
}

.xls5 .xls5_d2>ul.xls5_ul5>li:last-child {
    width: 100%;
}

.xls5 .xls5_d2>ul.xls5_ul6 {
    width: 13%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.xls5 .xls5_d2>ul.xls5_ul6>li {
    width: 32%;
    padding: .05rem 0;
}

.xls5 .xls5_d2>ul.xls5_ul6>li:nth-child(8) {
    width: 65%;
}

.xls5 .xls5_d2>ul.xls5_ul6>li:last-child {
    width: 100%;
    padding: .1rem 0;
}

.xls5 .xls5_d3 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: .1rem;
}

.xls5 .xls5_d3>p>b {
    height: 1.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.xls5 .xls5_d3>ul.xls5_ul7 {
    width: 54%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.xls5 .xls5_d3>ul.xls5_ul7>li {
    padding: .2rem 0;
    width: 12%;
}

.xls5 .xls5_d3>ul.xls5_ul8 {
    width: 23%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.xls5 .xls5_d3>ul.xls5_ul8>li {
    width: 32%;
    padding: .2rem 0;
}

.xls5 .xls5_d3>ul.xls5_ul9 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 14.5%;
}

.xls5 .xls5_d3>ul.xls5_ul9>li {
    width: 100%;
    padding: .2rem 0;
}

.xls5 .xls5_d3>ul.xls5_ul7>li:last-child,
.xls5 .xls5_d3>ul.xls5_ul8>li:last-child,
.xls5 .xls5_d3>ul.xls5_ul9>li:last-child {
    width: 100%;
    font-size: .24rem;
}

/*************************** 第6屏 *********************************/
.mac6 {
    padding: .8rem 1.9rem;
}

.sj_top71 {
    /* padding: .8rem 0; */
    margin-top: .5rem;
    background-color: #fff;
}

.sj_top71>div>div {
    /* margin-top: 0.5rem; */
    overflow: auto;
}

.sj_top71>div>div>div {}

.sj_top71>div>div>div>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.2rem 0.5rem 0.2rem .2rem;
    background: linear-gradient(0deg, #EDECED 0%, rgba(243, 245, 248, 0) 100%);
}

.sj_top71>div>div>div>div>b {
    font-size: .2rem;
    color: #333;
    width: 8%;
    text-align: center;
}

.sj_top71>div>div>div>div>p {
    display: flex;
    justify-content: space-between;
    width: 85%;
    font-size: .2rem;
}

.sj_top71 .dian_i {
    color: #00aff0;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
}

.sj_top71 .dian_i::before,
.sj_top71 .dian_i::after {
    position: absolute;
    content: '';
    left: -0.15rem;
    width: 6px;
    height: 6px;
    background: linear-gradient(0deg, #3059F9 0%, #59A3F6 100%);
    border-radius: 50%;
}

.sj_top71 .dian_i::before {
    z-index: 10;
}

.sj_top71 .dian_i::after {
    transform: scale(1.5);
    opacity: .5;
    z-index: 1;
}

.sj_top71 .t7_2 {
    background: linear-gradient(0deg, #D1E8FD 0%, #FFFFFF 100%);
}

.sj_top71 .t7_3 {}

.sj_top71 .t7_3>div {
    width: 90%;
}

.sj_top71 .t7_3>div>p {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 0.2rem;
    padding-left: 10%;
}

.sj_top71 .t7_3>div>p>b {
    font-size: .2rem;
    margin-right: 0.5rem;
}

.sj_top71 .t7_3>div>p>span {
    display: flex;
}

.sj_top71 .t7_3>div>p>span>i {
    font-size: .16rem;
    margin-right: 0.2rem;
}

.sj_top71 .t7_3>div>ul {
    display: flex;
    justify-content: space-between;
}

.sj_top71 .t7_3>div>ul>li {
    width: 15%;
    /* padding: 0.2rem 0.1rem;
    border: 1px dashed #00aff0;
    border-radius: 6px; */
    padding: 0.2rem 0.1rem;
    border: 1px dashed #00aff0;
    border-radius: 6px;
}

.sj_top71 .t7_3>div>ul>li>b {
    text-align: center;
    color: #333;
    font-size: .2rem;
    font-weight: normal;
    padding-bottom: 0.2rem;
    border-bottom: 1px dashed #333;
}

.sj_top71 .t7_3>div>ul>li>em {
    font-size: .16rem;
    text-align: center;
    margin-top: .15rem;
}

.sj_top71 .t7_3>div>ul>li>em:nth-child(2) {
    margin-top: .22rem;
}

.sj_top71 .t7_3>div>ul>li>p {
    padding-top: 0.2rem;
}

.sj_top71 .t7_3>div>ul>li>p>i {
    text-align: center;
    font-size: .16rem;
    line-height: 1.8;
}

.sj_top71 .t7_3>div>ul>li>ul {
    justify-content: space-between;
    margin-top: 0.1rem;
}

.sj_top71 .t7_3>div>ul>li>ul>li {
    width: 18%;
    position: relative;
    transition: .5s;
    box-shadow: 0px 6px 30px 0px rgb(51 51 51 / 10%);
    overflow: hidden;
}

.sj_top71 .t7_3>div>ul>li:first-child,
.sj_top71 .t7_3>div>ul>li:last-child {
    position: relative;
    transition: .5s;
    box-shadow: 0px 6px 30px 0px rgb(51 51 51 / 10%);
    overflow: hidden;
}

.sj_top71 .t7_3>div>ul>li>ul>li>p,
.sj_top71 .t7_3>div>ul>li:first-child>p,
.sj_top71 .t7_3>div>ul>li:last-child>p {
    padding: 0.4rem 0;
    border-radius: 6px;
    border: 2px solid #FFFFFF;
    position: relative;
    z-index: 5;
    border-bottom-right-radius: 0.9rem;
    height: 100%;
    background: linear-gradient(0deg, #FEFEFF 0%, #F3F5F8 100%);
}

.sj_top71 .t7_3>div>ul>li:first-child>p,
.sj_top71 .t7_3>div>ul>li:last-child>p {
    display: flex;
    flex-direction: column;
    border-bottom-right-radius: 1rem;
    justify-content: center;
}

.sj_top71 .t7_3>div>ul>li:first-child>p>span,
.sj_top71 .t7_3>div>ul>li:last-child>p>span,
.sj_top71 .t7_3>div>ul>li>ul>li>p>span {
    display: table;
    margin: 0 auto;
}

.sj_top71 .t7_3>div>ul>li:first-child>p>b,
.sj_top71 .t7_3>div>ul>li:last-child>p>b,
.sj_top71 .t7_3>div>ul>li>ul>li>p>b {
    font-size: .16rem;
    font-weight: normal;
    text-align: center;
    color: #333;
    margin-top: 0.1rem;
}

.sj_top71 .t7_3>div>ul>li:first-child>i,
.sj_top71 .t7_3>div>ul>li:last-child>i,
.sj_top71 .t7_3>div>ul>li>ul>li>i {
    position: absolute;
    background: #3969F8;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 6px;
    display: flex;
    justify-content: end;
    align-items: end;
    padding: 0.05rem;
}

.sj_top71 .t7_3>div>ul>li:first-child>i>img,
.sj_top71 .t7_3>div>ul>li:last-child>i>img,
.sj_top71 .t7_3>div>ul>li>ul>li>i>img {
    width: 18%;
}

.sj_top71 .t7_3>div>ul>li:first-child>div,
.sj_top71 .t7_3>div>ul>li:last-child>div,
.sj_top71 .t7_3>div>ul>li>ul>li>div {
    background: #3969F8;
    position: absolute;
    top: 0;
    left: 0;
    width: 300%;
    height: 300%;
    padding: 120% 105%;
    padding-bottom: 0;
    border-radius: 6px;
    transition: .5s;
    /* opacity: 0; */
    z-index: 15;
    transform: translateY(35%) translateX(35%) scale(0.3);
    transform-origin: left top;
    border-radius: 50%;
}

.sj_top71 .t7_3>div>ul>li:first-child>div,
.sj_top71 .t7_3>div>ul>li:last-child>div {
    padding: 165% 105%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sj_top71 .t7_3>div>ul>li:first-child>div>b,
.sj_top71 .t7_3>div>ul>li:last-child>div>b,
.sj_top71 .t7_3>div>ul>li>ul>li>div>b {
    text-align: center;
    color: #fff;
    font-size: .18rem;
    margin-bottom: 0rem;
    position: relative;
    margin-bottom: .1rem;
}

.sj_top71 .t7_3>div>ul>li:first-child>div>p,
.sj_top71 .t7_3>div>ul>li:last-child>div>p,
.sj_top71 .t7_3>div>ul>li>ul>li>div>p {
    font-size: .16rem;
    line-height: 1.5;
    position: relative;
    text-align: center;
}

.sj_top71 .t7_3>div>ul>li:first-child>div>p>i,
.sj_top71 .t7_3>div>ul>li:last-child>div>p>i,
.sj_top71 .t7_3>div>ul>li>ul>li>div>p>i {
    color: #fff;
    font-size: .14rem;
    line-height: 1.5;
}

.sj_top71 .t7_3>div>ul>li:first-child:hover>div,
.sj_top71 .t7_3>div>ul>li:last-child:hover>div,
.sj_top71 .t7_3>div>ul>li>ul>li:hover>div {
    opacity: 1;
    transform: translateY(0) translateX(0) scale(1);
    top: -100%;
    left: -100%;
}

.sj_top71 .t7_3>div>ul>li:nth-child(2) {
    width: 68%;
    padding: 0.2rem 0.1rem;
    border: 1px dashed #00aff0;
    border-radius: 6px;
}

.sj_top71 .t7_3>div>ul>li:nth-child(2)>b {
    padding-bottom: 0.1rem;
}

.sj_top71 .t7_4 {}

.sj_top71 .t7_4>div {
    width: 85%;
    display: flex;
    justify-content: center;
}

.sj_top71 .t7_4>div>div {
    width: 65%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-right: 0.45rem;
    border-right: 1px dashed #333;
}

.sj_top71 .t7_4>div>div>b {
    font-size: .2rem;
}

.sj_top71 .t7_4>div>div>p {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sj_top71 .t7_4>div>div>p>i {
    width: 25%;
    text-align: center;
    font-size: .16rem;
    margin-top: 0.1rem;
    line-height: 1;
}

.sj_top71 .t7_4>div>div:last-child {
    width: 35%;
    padding-right: 0;
    padding-left: 0.2rem;
    border: none;
}

.sj_top71 .t7_4>div>div:last-child>p>i {
    width: 50%;
}

.sj_top71 .t7_5>p {
    display: flex;
    flex-wrap: wrap;
}

.sj_top71 .t7_5>p>b {
    width: 100%;
    text-align: center;
    color: #333;
    font-size: .2rem;
    font-weight: normal;
    margin-bottom: 0.15rem;
}

.sj_top71 .t7_6>p {
    width: 90%;
}

.sj_top71 .t7_6>p>img {
    width: 100%;
}

@media screen and (max-width:768px) {
    .mac2>div>div>p>i {
        font-size: 14px;
    }

    .mac2>div>ul>li>p>b {
        font-size: 16px;
    }

    .mac2>div>ul>li>i {
        font-size: 12px;
    }

    .mac4>div>span {
        display: none;
    }

    .mac4>div>div {
        width: 100%;
    }

    .mac4>div>div>div>div>div>b {
        font-size: 16px;
    }

    .mac4>div>div>div>div>div>p>a,
    .mac4>div>div>div>div>div>p>i {
        font-size: 14px;
    }

    .mac4>div>div>div>div>div::after {
        height: 15px;
    }

    .mac7>div>div.mac7_d1>div>div>b,
    .mac7_ul1>li>p>b,
    .mac7>div>div.mac7_d1>div>ol>li>p>i,
    .mac7>div>div>b {
        font-size: 16px;
    }

    .mac7_ul1>li>p>i,
    .mac7>div>div.mac7_d1>div>div>i,
    .mac7>div>div>p {
        font-size: 14px;
        margin-top: 10px;
    }

    .mac7>div>div.mac7_d1>div>ol>li>em {
        width: 100%;
        font-size: 14px;
    }

    .xls5 .xls5_d3>ul.xls5_ul7>li:last-child,
    .xls5 .xls5_d3>ul.xls5_ul8>li:last-child,
    .xls5 .xls5_d3>ul.xls5_ul9>li:last-child,
    .xls5>div>div>p,
    .xls5>div>div>div>p>b {
        font-size: 14px;
    }

    .xls5 .xls5_d1>em,
    .xls5 ul>li {
        font-size: 12px;
    }
}

@media screen and (max-width:540px) {

    .sj_top71>div>div::-webkit-scrollbar {
        width: 3px;
        height: 6px;
        transition: .5s;
        background-color: #DDDDDD;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
    }

    .sj_top71>div>div::-webkit-scrollbar-thumb {
        background-color: #00aff0;
        border: 3px solid #00aff0;
    }

    .sj_top71 {
        background-color: transparent;
    }

    .sj_top71>div {
        padding: 0;
    }

    .sj_top71>div>div {
        padding-bottom: .2rem;
    }

    .sj_top71>div>div>div {
        width: 350%;
    }

    .sj_top71>div>div>div>div>b,
    .sj_top71>div>div>div>div>p,
    .sj_top71 .t7_3>div>p>b,
    .sj_top71 .t7_3>div>ul>li:first-child>div>b,
    .sj_top71 .t7_3>div>ul>li:last-child>div>b,
    .sj_top71 .t7_3>div>ul>li>ul>li>div>b,
    .sj_top71 .t7_3>div>ul>li>b,
    .sj_top71 .t7_4>div>div>b,
    .sj_top71 .t7_5>p>b {
        font-size: 16px;
    }

    .sj_top71 .t7_3>div>p>span>i,
    .sj_top71 .t7_3>div>ul>li:first-child>p>b,
    .sj_top71 .t7_3>div>ul>li:last-child>p>b,
    .sj_top71 .t7_3>div>ul>li>ul>li>p>b,
    .sj_top71 .t7_3>div>ul>li:first-child>div>p,
    .sj_top71 .t7_3>div>ul>li:last-child>div>p,
    .sj_top71 .t7_3>div>ul>li>ul>li>div>p,
    .sj_top71 .t7_4>div>div>p>i,
    .sj_top71 .t7_5>p {
        font-size: 14px;
    }

    .mac2 {
        padding: 40px;
    }

    .mac2>div>ul,
    .mac2>div>div {
        width: 100%;
    }

    .mac2>div>div>h3 {
        text-align: center;
        margin-bottom: 15px;
    }

    .mac2>div>div>p {
        margin-bottom: 10px;
        justify-content: center;
    }

    .mac2>div>div>p>span {
        width: 15px;
    }

    .mac2>div>div>a {
        margin: 0 auto;
    }

    .mac2>div>ul {
        flex-wrap: wrap;
        margin-top: 20px;
    }

    .mac2>div>ul>li {
        width: 100%;
    }

    .mac2>div>ul>li>p>span {
        width: 35px;
        height: 35px;
        padding: 8px;
        margin-right: 10px;
    }

    .mac2>div>ul>li>p {
        padding: 10px;
        border-radius: 50px;
        bottom: auto;
        top: 22px;
        left: -16px;
    }

    .mac2>div>ul>li>i {
        width: 100%;
        padding: 0 10px;
        bottom: auto;
        top: 100px;
    }

    .mac2>div>ul>li:last-child {
        margin-top: 15px;
    }

    .mac2>div>ul>li:last-child>p {
        bottom: auto;
        top: 20px;
        left: -15px;
    }

    .mac3,
    .mac4,
    .mac5,
    .mac6,
    .mac7 {
        padding: 40px;
    }

    .mac4>div>div>div>div {
        position: relative;
        z-index: 10;
        opacity: 1;
        margin-bottom: 15px;
    }

    .mac5>div>span {
        padding: 20px;
    }

    .mac5>div,
    .mac3>div {
        margin-top: 20px;
        overflow: auto;
        display: block;
    }

    .xls5>div::-webkit-scrollbar,
    .mac3>div::-webkit-scrollbar,
    .mac5>div::-webkit-scrollbar {
        width: 3px;
        height: 6px;
        transition: .5s;
        background-color: #DDDDDD;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
    }

    .xls5>div::-webkit-scrollbar-thumb,
    .mac3>div::-webkit-scrollbar-thumb,
    .mac5>div::-webkit-scrollbar-thumb {
        background-color: #00aff0;
        border: 3px solid #00aff0;
    }

    .mac5>div>span,
    .mac3>div>span {
        width: 250%;
    }

    .mac7>div {
        margin-top: 20px;
    }

    .mac7>div>div {
        position: relative;
        z-index: 10;
        opacity: 1;
    }

    .mac7>div>div.mac7_d1 {
        padding: 20px;
    }

    .mac7>div>div.mac7_d1>div {
        margin-top: 15px;
    }

    .mac7_ul1 {
        width: 100%;
    }

    .mac7_ul1>li {
        width: 100%;
        border-radius: 20px;
        padding: 10px 10px 10px 50px;
        margin-bottom: 10px;
    }

    .mac7_ul1>li>span {
        width: 45px;
        top: 25px;
        left: 5px;
    }

    .mac7>div>div.mac7_d1>div>div {
        width: 100%;
        padding: 15px;
        margin-top: 20px;
    }

    .mac7>div>div.mac7_d1>div>div>span {
        display: none;
    }

    .mac7>div>div.mac7_d1>div.mac7_d12>ol {
        width: 100%;
    }

    .mac7>div>div.mac7_d1>div>ol>span {
        display: none;
    }

    .mac7>div>div.mac7_d1>div>ol>li {
        width: 100%;
    }

    .mac7>div>div.mac7_d1>div>ol>li>p {
        padding-right: 0;
        justify-content: center;
    }

    .mac7>div>div.mac7_d1>div>ol>li>p>b {
        font-size: 16px;
    }

    .mac7>div>div.mac7_d1>div.mac7_d12>div {
        width: 100%;
        padding: 15px 25px;
    }

    .xls5 {
        padding: 40px;
    }

    .xls5>div {
        margin-top: 20px;
        overflow: auto;
    }

    .xls5>div>div {
        width: 300%;
    }

    .xls5 .xls5_d1>p>b {
        height: 90px;
    }

    .xls5 .xls5_d1>em {
        height: 90px;
        padding: 0 10px;
    }

    .xls5>div>div>div>p>i,
    .xls5 .xls5_d1>p>i {
        width: 10px;
    }

    .xls5 .xls5_d2>i {
        width: 15px;
    }

    .xls5>div>div>p {
        padding: 7px 0;
    }

    .xls5 .xls5_d2>p>b {
        height: 55px;
    }

    .xls5 .xls5_d3>p>b {
        height: 40px;
    }

    .sj_top71 .t7_3>div>ul>li>ul>li>p,
    .sj_top71 .t7_3>div>ul>li:first-child>p,
    .sj_top71 .t7_3>div>ul>li:last-child>p {
        padding: 20px 0;
    }

    .sj_top71 .t7_3>div>ul>li>em {
        font-size: 12px;
    }

    .sj_top71 .dian_i::before,
    .sj_top71 .dian_i::after {
        left: -10px;
    }

    .sj_top71 .t7_3>div>ul>li:first-child>div,
    .sj_top71 .t7_3>div>ul>li:last-child>div,
    .sj_top71 .t7_3>div>ul>li>ul>li>div {
        padding: 91% 105%;
    }

    .sj_top71 .t7_3>div>ul>li:first-child>div>p>i,
    .sj_top71 .t7_3>div>ul>li:last-child>div>p>i,
    .sj_top71 .t7_3>div>ul>li>ul>li>div>p>i {
        font-size: 12px;
    }
}

/*************************** 第5屏 *********************************/